Jump to content

eridamega

Members
  • Posts

    117
  • Joined

  • Last visited

Everything posted by eridamega

  1. No he podido resolverlo, investigando era porque la versión del IDU es muy antigua pero realmente no creo que sea eso. Si encuentras la solución por fa me avisas tengo la tienda sin funcionar
  2. Lo hice pero nada. el error sale cual cualquier metodo de pago que elija
  3. Al intentar hacer una compra y seleccionar el medio de pago y hacer checkout me arroja el error 500 y me muestra esta info Que podrá ser, sucedió después de actualizar la version Versión de PrestaShop: 1.7.5.0 (1/1) ContextErrorException Notice: Use of undefined constant INTL_IDNA_VARIANT_UTS46 - assumed 'INTL_IDNA_VARIANT_UTS46' in Mail.php line 878 at MailCore::toPunycode('[email protected]')in Mail.php line 317 at MailCore::send(2, 'new_order', 'Pedido {order_name} ....... '/home2/eridamega/public_html/modules/ps_emailalerts/mails/', null, 1)in ps_emailalerts.php line 471 at Ps_EmailAlerts->hookActionValidateOrder(array('cart' => object(Cart), 'order' => object(Order), 'customer' => object(Customer), 'currency' =>object(Currency), 'orderStatus' => object(OrderState), 'cookie' => object(Cookie), 'altern' => 2))in Hook.php line 966 at HookCore::coreCallHook(object(Ps_EmailAlerts), 'hookactionValidateOrder', array('cart' => object(Cart), 'order' => object(Order), 'customer' =>object(Customer), 'currency' => object(Currency), 'orderStatus' => object(OrderState), 'cookie' => object(Cookie), 'altern' => 2))in Hook.php line 351 at HookCore::callHookOn(object(Ps_EmailAlerts), 'actionValidateOrder', array('cart' => object(Cart), 'order' => object(Order), 'customer' => object(Customer), 'currency' => object(Currency), 'orderStatus' => object(OrderState), 'cookie' => object(Cookie), 'altern' => 2))in Hook.php line 903 at HookCore::exec('actionValidateOrder', array('cart' => object(Cart), 'order' => object(Order), 'customer' => object(Customer), 'currency' => object(Currency), 'orderStatus' => object(OrderState), 'cookie' => object(Cookie), 'altern' => 2))in PaymentModule.php line 730 at PaymentModuleCore->validateOrder(712, '10', 315000.0, 'Pagos por transferencia bancaria', null, array('{bankwire_owner}' => '--------------------')in validation.php line 64 at Ps_WirepaymentValidationModuleFrontController->postProcess()in Controller.php line 270 at ControllerCore->run()in Dispatcher.php line 509 at DispatcherCore->dispatch()in index.php line 28
  4. El problema se daba porque una de las carpetas dentro de themes específicamente mails tenían permisos diferentes a capertas 755 y archivos 644. Una vez las edite en el pc y las subí via FTP y se subieron con permisos 777. En conclusion las carpetas que usas en prestashop deben tener permisos 755 y los archivos 644
  5. Efectivamente el fallo era causado porque el modulo que elimina (oculta) las ids de la URL al desinstalarse no se desinastala correctamente (dejaba un codigo basura ProductController.php) ademas la version no era compatible con 1.7.4.2 habia otra version palabras textuales de quien me vedio el modoulo "bueno yo creo que el problema estaba tambien el la no corecta desistalación del viejo modulo. ya arreglé el archivo ProductController.php en override"
  6. Hola gracias por responder. He probado casi todas las posibles combinaciones de esta configuración al actualizar y el problema persiste. He desisntalado todos los módulos de terceros incluso 1-click y persiste Donde crees que podrá radicar el problema?
  7. Después de actualizar a 1.7.4.2 me mis clientes me dicen que no les permite cambiar el atributo, sea talla, color etc, aunque escojan otra vuelve a la predeterminada. He desactivado algunos módulos y sigue con el problema, la configuración de la tienda no le realice cambios a la que tenia en 1.7.3.3 (pedidos fuera de stock) es permitida. Realice una instalación limpia de 1.7.4.2 y no tiene el problema. Alguien puede decirme donde como puedo solucionarlo. Agradezco mucho su colaboración tengo una copia de seguridad de hace 3 días pero no quiero ponerla pues tengo pedidos nuevos
  8. Hola Aixos, hace unos diaz hice la actualizacion sin problema pero ahora me doy cuenta que no me permite cambiar el atributo del producto, aunque lo cambie siempre vuelve a la predeterminada. por ejemplo tengo en atributos un dropdown con los colores azul negro, siendo la predeterminada azul al intentar escoger negro cambia pero al cabo de 1 segundo vuelve a la azul. la configuración es la misma antes de actualizar, realmente no se donde empezar
  9. Lo del Error: Unable to check md5 files " se debe a los permisos de las carpeta autoupgrade y subcarpetas en adminxxx debes tener las carpetas con el permiso 755 y los archivos 644, lo de la versiond e prestashop si aparece la version 1.7.4.1 pero en el link de descarga fijate que esta el 1.7.4.2 Pero aun así prestashop pareciera que hiciera las cosas de mala gana
  10. Efectivamente ya lo actualizaron, aunque aun 1-clic a esta hora no lo muestra todavía para actualizar a esa versión
  11. En la actualizacion 1.7.4.1 aun sigue igual, nada que lo implementan
  12. No son los permisos, es un error de la versión 1.7.4.1 que se corregirá en 1.7.4.2 http://forge.prestashop.com/browse/BOOM-6013
  13. Es raro, porque mis archivos tiene las carpetas 755 y los archivos 644
  14. Después de actualizar a 1.7.4.1 también me sucede. En una instalacion limpia también Alguna solución? Este es el inspeccionador Al actualizar me aparecio esta info Failed to load resource: the server responded with a status of 500 (Internal Server Error)
  15. Después de solucionar el conflicto que no me permitia actualizar ahora me mi sale asi El inspeccionador de google muestra Al actualizar al finalizar me sale un alert con esta info Error Javascript (parseJSON) detectado para la acción upgradeModules"Empezando la restauración..." Porque sucede este comportamiento ????
  16. Después de horas de pruebas y errores encontré el problema. mi problema estaba en la carpeta themes. Resulta que había subido via FTP los la carpeta email con emails personalizados y no me había fijado los permisos de la carpeta email. tenia 777 los cambia a 755 y ya no me muestra el resuelva los siguientes errores. Esa carpeta la subí hace mucho no me me había fijado de los permismos El problema estaba en los permisos de archivos y carpetas (los que subes o creas manualmente)
  17. Yo no podría hacer una instalación limpia, yaque tengo la página funcional con articulos me tocaria empezar de cero con el trabajo que implica y perdería el avance en el SEO en Google
  18. Realice una instalación limpia 1.7.4.1 en un subdominio de mi hosting y las imágenes no salen, tal ves deba a los permisos de los archivos, en en cuanto a los requerimientos todo bien. También realicé una de 1.7.3.3 en otro subdominio y funciono perfecto, los requerimientos no mostraron problema. pensaba que estaba algún archivo corrupto, pero los reemplace casi todos y nada
  19. Alguna sugerencia hice esto pero nada 1. Miré cuales fueron los archivos que había modificado y los reemplace por los archivos de una instalación nueva pero no funciono 2. Desactivé y eliminé algunos módulos que había instalado, borré cache, desactivé ssl, 3. Reemplace la casi todos archivos , excepto la carpeta mails y el archivo parametros.php de una nueva instalación a la del problema. En cuanto al tema uso el Classic, una vez instalé el ATS Basic Prestashop pero como no funciono, lo quité Realmente no se que hacer
  20. Gracias por tu respues. Modifique algunos datos y tengo esto ahora, pero el error continua. Que sera??? Información del servidor Linux #1 SMP Thu Feb 8 23:35:45 MST 2018 x86_64 Versión del software del servidor: Apache Versión PHP: 7.1.14 Límite de memoria: 768M Tiempo máx. de ejecución: 300 Tamaño máx. para la subida de archivos: 64M ============================================ Configuración de la base de datos Versión de MySQL: 5.6.32-78.1 Servidor MySQL: localhost Motor MySQL: InnoDB Controlador MySQL: DbPDO =========================================== Información de la tienda Versión de PrestaShop: 1.7.3.3 Configuración de correo =========================================== Sus datos Su navegador: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36 ========================================== Compruebe su configuración Parámetros requeridos: Por resuelva los siguientes errores Parámetros opcionales: Hecho Este es mi phpinfo
  21. Hola señores. De que forma puedo saber que error debo corregir, realmente esto no me ha dejado actualizar la tienda Este es mi phpinfo Gracias por su ayuda
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More